Subject: Re: Address...

From: aru
Date: Wed, 29 Apr 92 16:30:58 -0500

=> 
=> > 
=> > If you people really want to write me..(I don't see how, most of you don't
 
=> > even know me) My address is available on request.
=> > 
=> > 	sri
=> > 
=> Hey Sri, I know you and I had might as well get your address...
=> (I plan on making a couple letters and going to kinkos to make copies....)
=> if you'd be interested in how things are going on here... feel free to send
=> me yo' address.... (besides, I have never sent mail to India...  could be
=> interesting)

Sure! :)

Sri Ramkrishna
Bang Bhavan
Hindu Colony Lane 5
Dadar Bombay, 400014
INDIA

Looking forward to hearing from you! :)
	sri